Error when using 2008.1 Free to update? - Mandriva

This is a discussion on Error when using 2008.1 Free to update? - Mandriva ; When I try to update and existing system (2008.0 or 2008.1) with 2008.1 (free) there's an error that occurs at the end of the update action that sends the install back to the copy disks dialog. There doesn't seem to ...

+ Reply to Thread
Results 1 to 6 of 6

Thread: Error when using 2008.1 Free to update?

  1. Error when using 2008.1 Free to update?

    When I try to update and existing system (2008.0 or 2008.1) with 2008.1
    (free) there's an error that occurs at the end of the update action that
    sends the install back to the copy disks dialog. There doesn't seem to
    be a way out from there... Occurs with both 2008.1 CD1 only, and with
    the 2008.1 DVD image.

    Is this a known problem, and how do I work around it? I have several
    systems I want to upgrade, and I don't want to have to do a full install
    to get around it. :-(

    Is the Power Pack based on the same code (have the same problem?)

    Paul

  2. Re: Error when using 2008.1 Free to update?

    Paul Hanchett wrote:

    > When I try to update and existing system (2008.0 or 2008.1) with 2008.1
    > (free) there's an error that occurs at the end of the update action that
    > sends the install back to the copy disks dialog. There doesn't seem to
    > be a way out from there... Occurs with both 2008.1 CD1 only, and with
    > the 2008.1 DVD image.
    >
    > Is this a known problem, and how do I work around it? I have several
    > systems I want to upgrade, and I don't want to have to do a full install
    > to get around it. :-(
    >
    > Is the Power Pack based on the same code (have the same problem?)
    >
    > Paul


    Error message?
    What do you see if you press Ctrl+Alt+F1, Ctrl+Alt+F2, Ctrl+Alt+F3,
    Ctrl+Alt+F4, Ctrl+Alt+F7? Any error?

  3. Re: Error when using 2008.1 Free to update?

    Paul Hanchett wrote:

    > When I try to update and existing system (2008.0 or 2008.1) with 2008.1
    > (free) there's an error that occurs at the end of the update action that
    > sends the install back to the copy disks dialog. There doesn't seem to
    > be a way out from there... Occurs with both 2008.1 CD1 only, and with
    > the 2008.1 DVD image.
    >
    > Is this a known problem, and how do I work around it? I have several
    > systems I want to upgrade, and I don't want to have to do a full install
    > to get around it. :-(
    >
    > Is the Power Pack based on the same code (have the same problem?)
    >
    > Paul


    http://tinyurl.com/6y3nrm

    Jim

  4. Re: Error when using 2008.1 Free to update?

    On Fri, 12 Sep 2008 10:27:20 -0400, Paul Hanchett wrote:

    > When I try to update and existing system (2008.0 or 2008.1) with 2008.1
    > (free) there's an error that occurs at the end of the update action that
    > sends the install back to the copy disks dialog. There doesn't seem to
    > be a way out from there... Occurs with both 2008.1 CD1 only, and with
    > the 2008.1 DVD image.


    See if the procedure from the Errata helps ...
    http://wiki.mandriva.com/en/2008.1_E...m::uniq_called

    Regards, Dave Hodgins

    --
    Change nomail.afraid.org to ody.ca to reply by email.
    (nomail.afraid.org has been set up specifically for
    use in usenet. Feel free to use it yourself.)

  5. Re: Error when using 2008.1 Free to update?

    James Kerr wrote:
    > Paul Hanchett wrote:
    >
    >> When I try to update and existing system (2008.0 or 2008.1) with 2008.1
    >> (free) there's an error that occurs at the end of the update action that
    >> sends the install back to the copy disks dialog. There doesn't seem to
    >> be a way out from there... Occurs with both 2008.1 CD1 only, and with
    >> the 2008.1 DVD image.
    >>
    >> Is this a known problem, and how do I work around it? I have several
    >> systems I want to upgrade, and I don't want to have to do a full install
    >> to get around it. :-(
    >>
    >> Is the Power Pack based on the same code (have the same problem?)
    >>
    >> Paul

    >
    > http://tinyurl.com/6y3nrm
    >
    > Jim

    Thanks, that's the one.

  6. Re: Error when using 2008.1 Free to update?

    David W. Hodgins wrote:
    > See if the procedure from the Errata helps ...
    > http://wiki.mandriva.com/en/2008.1_E...m::uniq_called


    It worked sort of, but the kernel would not update because an installed
    library was evidently too new. (No, I didn't write it down. I may just
    decide to go back to 2008.0.)

    Paul

+ Reply to Thread